ZOXIDE(1)

NAME
zoxide-query - search for a directory in the database

SYNOPSIS
zoxide query [KEYWORDS] [OPTIONS]

DESCRIPTION
Query the database for paths matching the keywords. The exact MATCHING algorithm is described in zoxide(1).

OPTIONS

--all
    Show deleted directories.

--exclude PATH
    Exclude a path from query results.

-h, --help
    Print help information.

-i, --interactive
    Use interactive selection. This option requires fzf(1).

-l, --list
    List all results, rather than just the one with the highest frecency.

-s, --score
    Print the calculated score as well as the matched path.

REPORTING BUGS
For any issues, feature requests, or questions, please visit:

https://github.com/ajeetdsouza/zoxide/issues

AUTHOR
Ajeet D'Souza <98ajeet@gmail.com>